Comment 15 for bug 1037483

translation to english:

trying to test it, BUT tells me:

nvidia-current-updates:
 depends on: xorg-video-abi-11
 recommends: nvidia-settings-updates, but will not be installed.